a#logo { /* Total Width and Height of Logo in PX = 84px by 86px */
 margin-top: 20px; /* Space in PX between Logo and top of page */
 background-size: 97px 48px; /* Total Width in PX ÷ 2 / Total Height in PX ÷ 2 */
 width: 48px; /* Total Width in PX ÷ 2 */
 height: 97px; /* Total Height in PX ÷ 2 */
}

header h1#title, #breadcrumb { letter-spacing: 4px; }

footer {border: none;}

